.td {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	border: 1px solid #D6D6D6;
}
.text {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 22px;
}
.textwhit {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
}
.linedown {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #F8F8F8;
	border-top-width: 1px;
	border-top-color: #E3E3E3;
}
.greentext {
	font-size: 12px;
	line-height: 20px;
	color: #009933;
}
.bg {
	background-image: url(images/index_03_03.jpg);
	background-repeat: repeat-x;
}
.textfoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
}
.linedown {
	font-family: "ËÎÌå";
	line-height: 25px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
}
A.rad:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.rad:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.rad:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.blue:link {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.blue:visited {
	COLOR: #006600;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
A.blue:hover {
	COLOR: #006600;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
body,th,tr,td{
font-size:12px;
}
.red {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FF6600;
}
.tdsl{
border-bottom-color:#e3e3e3;
border-bottom-width:1px;
border-bottom-style:solid;
}
